<div class="text-right" style="margin-bottom:-35px;">
    <a href="#" onclick="sendData('id={{ sysma_object_id }}', '{{ url('object') }}', 'objet', event);" class="btn btn-default"><span class="glyphicon glyphicon-chevron-left"></span> Retour</a>
</div>
